{ pkgs }:

let
  zshCurried = import ../programs/zsh.nix { inherit pkgs; };
in

{ pkgs
, config
, ... }:

let

in {
  imports = [
    ../profiles/common.nix
    ../profiles/nix-channels.nix
    ../programs/neovim.nix
    zshCurried
  ];

  nixpkgs.config = {
    packageOverrides = pkgs: with pkgs; {
    };
  };

  home.sessionVariables = {
  };

  home.packages = []
    ++ (with pkgs; [
    iperf3
    telnet
    speedtest-cli
  ]);
}
